/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.quotes-slider-block {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.quotes-slider-block .quotes-slider-item {
  color: #fff;
  display: flex !important;
  flex-direction: column;
  gap: 2rem;
}
.quotes-slider-block .slick-dots {
  max-width: 1036px;
  bottom: -4rem;
  display: flex;
  gap: 0.8rem;
  justify-content: center;
}
.quotes-slider-block .slick-dots li {
  margin: 0;
  width: 0.8rem;
  height: 0.8rem;
  transition: width 0.2s ease-in-out;
}
.quotes-slider-block .slick-dots li.slick-active {
  width: 2rem;
}
.quotes-slider-block .slick-dots li.slick-active button {
  width: 2rem;
  opacity: 1;
  border-radius: 50vw;
}
.quotes-slider-block .slick-dots li button {
  padding: 0;
  width: 0.8rem;
  height: 0.8rem;
  background-color: #F7F9F9;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.2s ease-in-out;
}
.quotes-slider-block .slick-dots li button:before {
  content: none;
}